package club.clubk.ktag.apps.koth.ui.theme

import androidx.compose.ui.text.font.Font
import androidx.compose.ui.text.font.FontFamily
import club.clubk.ktag.apps.koth.R

// Custom fonts for the game display
val SevenSegmentFont = FontFamily(
    Font(R.font.seven_segment)
)

val FourteenSegmentFont = FontFamily(
    Font(R.font.fourteen_segment)
)
